BEGIN ~JULES~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN %UNSOLVED_JOURNAL% @2 EXIT
END

IF ~PartyHasItem("DSAMUL11")
~ THEN BEGIN 1
  SAY @1
  IF ~~ THEN DO ~TakePartyItem("DSAMUL11")ReputationInc(1)EscapeArea() %ERASEJOURNALENTRY_2%~ %SOLVED_JOURNAL% @3 EXIT
END
